OWLViz 4.1.2

From Protege Wiki
Revision as of 15:35, April 30, 2013 by JenniferVendetti (talk | contribs) (Created page with "{{VersionOfPlugin |VersionOf=OWLViz |Number=4.1.2 |LastUpdate=March 15, 2013 |CompatibleWith1=Protege-OWL 4.3 |CompatibleWith2=Protege-OWL 4.2 |DependsOn1=Graphviz |Changelog=...")

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

OWLViz 4.1.2

Version 4.1.2
Plugin OWLViz
Last update March 15, 2013
Download not available
Compatible Protege Version

Dependency

The following dependencies exist for OWLViz 4.1.2:

Changelog

Bug fix to allow OWLViz to work with Graphviz 2.30


|free text=}}